﻿<!DOCTYPE html>
<html>
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/code39.js"></script>
    <title>Print Order</title>
    <style>
        td {
            width: 50%;
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 1000px;
            border: 2px solid #e5e5e5;
            border-radius: 10px;
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            /*min-width:117px;*/
            width: 20%;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>


</head>
<body>

    <div id="AllOrder" style="width: 1000px; border: 2px solid #e5e5e5; border-radius: 10px; ">

    </div>
    <div id="barcode" style="display:none"></div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Warehouse/JS/PrintOrderMultiple.js?v=' + new Date() + '"></scr' + 'ipt>');
    </script>
</body>
</html>